[config]
User-Agent=Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.143 Safari/537.36
keyword=密令|红包|黄进猫
exceptword=权限
fileName=动态.txt
[disable]
interval=30
maxcount=10
encoding=gbk
